Flutter Gems is a curated list of 6000+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

enough_mail

by enough.de

flutter pub add enough_mail
pub.dev Source Code API Docs
Category : Messaging & Push Notification
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS macOS Windows Linux
Dart SDK : >=2.19.0 <4.0.0
Latest Version : 2.1.6 (Dec, 2023)
Created : Jan, 2020
Pub Likes : 109
Pub Points : 150
GitHub Stars : 100
Open Issues : 33

About enough_mail package

IMAP, POP3 and SMTP for email developers. Choose between a low level and a high level API for mailing. Parse and generate MIME messages. Discover email settings.

Open Source Flutter Apps & Projects that use enough_mail package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: July 1, 2024